Package org.eclipse.wst.xsl.ui.internal.contentassist.href

## org.eclipse.wst.xsl.ui.internal.contentassist.href
Class PathComparator

    package-private class PathComparator
    extends java.lang.Object

## Constructor Summary

`PathComparator()`

## Method Summary

`public int` | `compare(IPath o1 , IPath o2)`

## Constructor Detail

## PathComparator

`package-private PathComparator()`

## Methods Detail

## compare

`public int compare(IPath o1 , IPath o2)`

### Parameters

`o1`

`o2`

### Returns

`int`